<?xml version="1.0" encoding="ISO-8859-1" ?>

<!-- comment -->

<description>

   <entity name="..." >

      <generic name="..." value="..." min="..." max="..." step="..." default="..." level="..." />

      <port    name="..." localisation="..." />

   </entity>

   <architecture>

      <component name="..." size_x="..." pos_x="..." size_y="..." pos_y="..." />

         <port_map name="..." localisation="..." map_component="..." map_port="..."/>

      </component>

   </architecture>

<description>
